» Ubuntu » Pakete

Error

two or more packages specified (openoffice.org-l10n-zh-tw precise)